On 10/17/05, Jeff Wood <jeff.darklight / gmail.com> wrote:> Has anybody that's part of that project caught this yet ??? I'm surprised> more people aren't yelling ... I've got a bunch of Ruby-Nubies that I'm> trying to get setup, and this is a pretty bad first experience.>  I know the discussion about RubyGems being part of the standard distro is> still open ... but, it's just a black eye to have something "standard" be> down like this.>  I may be interested in mirroring them ( at least for me and the team I work> with ) ... is there some mechanism for me to do that?>  I need a working solution soon, if theres anything I can do to help, please> let me know.
wget -c http://gems.rubyforge.org/gems/rails-0.13.1.gemhttp://gems.rubyforge.org/gems/rake-0.6.2.gemhttp://gems.rubyforge.org/gems/activesupport-1.1.1.gemhttp://gems.rubyforge.org/gems/activerecord-1.11.1.gemhttp://gems.rubyforge.org/gems/actionpack-1.9.1.gemhttp://gems.rubyforge.org/gems/actionmailer-1.0.1.gemhttp://gems.rubyforge.org/gems/actionwebservice-0.8.1.gem
gem install rake-0.6.2.gem activesupport-1.1.1.gemactiverecord-1.11.1.gem actionpack-1.9.1.gem actionmailer-1.0.1.gemactionwebservice-0.8.1.gem rails-0.13.1.gem

--Greg DonaldZend Certified EngineerMySQL Core Certificationhttp://destiney.com/